# \Thelia\Tests\Core\HttpFoundationRequestTest

## Summary

Methods
Properties
Constants
testGetUriAddingParameters()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Tests/Core/HttpFoundation/RequestTest.php
Package
  \Default
Class hierarchy
  \PHPUnit_Framework_TestCase
  \Thelia\Tests\Core\HttpFoundation\RequestTest

## Tags

None found

## Methods

### testGetUriAddingParameters()

    testGetUriAddingParameters()

#

## Tags

None found

### RequestTest.php